<?
 	$browser_name=$_SERVER['HTTP_USER_AGENT'];
	if(substr_count($browser_name,'Opera')==1) $brow_name='opera';
	else if(substr_count($browser_name,'Netscape')==1) $brow_name='netscape';
	else if(substr_count($browser_name,'Firefox')==1) $brow_name='firefox';
	else $brow_name='ie';
?>
<html>
<head>
<title>Auction Admin Panel</title>
</head>
<body>
<?
	if($brow_name=='netscape' || $brow_name=='opera' || $brow_name=='firefox') echo '<textarea name="edit1" cols="60" rows="15"></textarea>';
	else require 'include/content.php';
?>
</body>
</html>
